<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c885bef5f03bdf735d9db54f5236cf01">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-12 16:30:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
